﻿/* CSS for jerryhughesmusic.com */



body {

            width: 90%;
            max-width: 1200px;
            margin: 2em auto;
            font: .9em/1.2 Georgia, serif;
	    background-color: #4B4B4D;
	    line-height: 1.5;
	    color: white;
}

 

a:link {

	color: #540100;

}

a:visited {

	color: #540100;

}

p {
	padding: 5px;
}


.branding {
	
	display: flex;
  	align-items: center;
  	justify-content: center; 
	
}



.picture {

	width: 90%;

}



.wrapper > div {
          
            padding: 10px;
         
}


.wrapper {

	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-auto-rows: minmax(100px, auto);
}


.one {
	grid-column: 1;
	grid-row: 1;
	
}

.two {
	grid-column: 2;
	grid-row: 1;
}
.three {
	grid-column: 1;
	grid-row: 2;
	
}

.four {
	grid-column: 2;
	grid-row: 2;
}


.five {
	grid-column: 1;
	grid-row: 3;
}

.six {
	grid-column: 2;
	grid-row: 3;
}

.seven {
	grid-column: 1;
	grid-row: 4;
}

.eight {
	grid-column: 2;
	grid-row: 4;
}


.nine {
	grid-column: 1 / 3;
	grid-row: 5;
	display: flex;
  	align-items: center;
  	justify-content: center; 
}


.ten {

	grid-column: 1 / 3;
	grid-row: 6;
	display: flex;
  	align-items: center;
  	justify-content: center; 

}



.footer {
	display: flex;
  	align-items: center;
  	justify-content: center; 
}



.covers {
	float: right;
	padding: 10px;
}




























